=== debian/changelog ===
apt (2.1.17) unstable; urgency=medium

  [ Américo Monteiro ]
  * Portuguese manpages translation update (Closes: #979725)

  [ Julian Andres Klode ]
  * kernels: Fix std::out_of_range if no kernels to protect
  * Call ischroot with -t

 -- Julian Andres Klode <jak@debian.org>  Mon, 11 Jan 2021 12:10:32 +0100
