=== debian/changelog ===
apt (2.1.18) unstable; urgency=high

  * pkgcachegen: Avoid write to old cache for Version::Extra (Closes: #980037)
  * Adjust apt-mark test for dpkg 1.20.7

 -- Julian Andres Klode <jak@debian.org>  Wed, 13 Jan 2021 17:37:30 +0100
