=== debian/changelog ===
apt (2.2.0) unstable; urgency=medium

  * The "Happy soft freeze" release
  * Do not make DefaultRootSetFunc2 public symbol
  * kernels: Avoid std::regex for escaping '.' and '+'
  * symbols: Remove spurios package line, add kernel autoremoval helper

 -- Julian Andres Klode <jak@debian.org>  Thu, 18 Feb 2021 20:35:09 +0100
