=== debian/changelog ===
apt (2.2.1) unstable; urgency=medium

  [ Julian Andres Klode ]
  * Do not require force-loopbreak on Protected packages (Closes: #983014)
  * Branch of as 2.2.y for bullseye
  * configuration: Add missing #include <array>
  * Remove .travis.yml, we are using GitLab CI these days
  * RunScripts: Do not reset SIGQUIT and SIGINT to SIG_DFL (LP: #1898026)
  * regression fix: do require force-loopbreak for Conflicts

  [ Алексей Шилин ]
  * Russian translation update (Closes: #983348)

 -- Julian Andres Klode <jak@debian.org>  Mon, 01 Mar 2021 22:27:55 +0100
