## apt 2.2.4A~5.1.0.202311180928

=== CMakeLists.txt ===
--- 
+++ 
@@ -33,7 +33,7 @@
 include(CheckStructHasMember)
 include(GNUInstallDirs)
 include(TestBigEndian)
-find_package(Threads REQUIRED)
+find_package(Threads)
 find_package(LFS REQUIRED)
 find_package(Iconv REQUIRED)
 
@@ -164,6 +164,10 @@
 # FreeBSD
 add_definitions(-D_WITH_GETLINE=1)
 
+if (CMAKE_USE_PTHREADS_INIT)
+  set(HAVE_PTHREAD 1)
+endif()
+
 CHECK_INCLUDE_FILES(machine/endian.h HAVE_MACHINE_ENDIAN_H)
 CHECK_INCLUDE_FILES(sys/endian.h HAVE_SYS_ENDIAN_H)
 CHECK_INCLUDE_FILES(endian.h HAVE_ENDIAN_H)
