=== debian/changelog ===
apt (2.2.4A~5.1.0.202311180928) ucs5-1-0-0; urgency=low

  * UCS auto build. The following patches have been applied to the original source package
    10_ignore_debian.patch
    11-silence-warning.patch
    13-use-ucs-keyring.patch
    20-Bug-51313-revert-thread_local-usage.patch

 -- Univention builddaemon <buildd@univention.de>  Sat, 18 Nov 2023 09:28:06 -0000
