=== debian/changelog ===
apt (2.2.4+devuan1) unstable; urgency=medium

  * Merge upstream 2.2.4

 -- Andreas Messer <andi@bastelmap.de>  Mon, 21 Jun 2021 15:14:12 +0200

apt (2.2.3+devuan1) unstable; urgency=medium

  * Merge upstream 2.2.3

 -- Andreas Messer <andi@bastelmap.de>  Sun, 30 May 2021 10:20:55 +0200

apt (2.2.2+devuan1) unstable; urgency=medium

  * Merge upstream version 2.2.2

 -- Andreas Messer <andi@bastelmap.de>  Fri, 19 Mar 2021 18:46:07 +0100

apt (2.2.1+devuan1) unstable; urgency=medium

  * Merge upstream version 2.2.1

 -- Andreas Messer <andi@bastelmap.de>  Wed, 17 Mar 2021 19:53:58 +0100

apt (2.1.18+devuan1) unstable; urgency=medium

  * Merge 2.1.18 upstream release 

 -- Andreas Messer <andi@bastelmap.de>  Sun, 24 Jan 2021 09:51:27 +0100

apt (2.1.11+devuan1) unstable; urgency=medium

  * Merge 2.1.11 upstream release

 -- Andreas Messer <andi@bastelmap.de>  Thu, 19 Nov 2020 15:53:45 +0100

apt (2.1.10+devuan1) unstable; urgency=medium

  * Merge 2.1.10 upstream release

 -- Andreas Messer <andi@bastelmap.de>  Fri, 14 Aug 2020 13:36:10 +0200

apt (2.1.7+devuan1) unstable; urgency=medium

  * Merge 2.1.7 upstream release

 -- Andreas Messer <andi@bastelmap.de>  Mon, 20 Jul 2020 20:52:40 +0200

apt (2.1.6+devuan1) unstable; urgency=medium

  * Merge 2.1.6 upstream release 
  * Adjust vcs fields to new url

 -- Andreas Messer <andi@bastelmap.de>  Tue, 23 Jun 2020 21:16:29 +0200

apt (2.1.2+devuan1) unstable; urgency=critical

  * Merge 2.1.2 upstream release 

 -- Andreas Messer <andi@bastelmap.de>  Mon, 18 May 2020 09:21:51 +0200

apt (2.0.2+devuan1) unstable; urgency=medium

  * Merge latest upstream release 
  * Update version information

 -- Andreas Messer <andi@bastelmap.de>  Sun, 03 May 2020 17:19:40 +0200

apt (2.0.1+devuan1) unstable; urgency=medium

  * Prepare for systemd removal
  * Remove systemd dependencies
  * Introduce and remove again cron script
  * Adjust Vcs and Origin in debian/control
  * Disable gbp post-build hook

 -- Andreas Messer <andi@bastelmap.de>  Thu, 02 Apr 2020 18:59:06 +0200
