=== debian/control ===
--- 
+++ 
@@ -1,11 +1,7 @@
 Source: apt
 Section: admin
 Priority: important
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: APT Development Team <deity@lists.debian.org>
-Uploaders: Michael Vogt <mvo@debian.org>,
-           Julian Andres Klode <jak@debian.org>,
-           David Kalnischkies <donkult@debian.org>
+Maintainer: Andreas Messer <andi@bastelmap.de>
 Rules-Requires-Root: no
 Standards-Version: 4.1.1
 Build-Depends: cmake (>= 3.4),
@@ -22,7 +18,6 @@
                liblz4-dev (>= 0.0~r126),
                liblzma-dev,
                libseccomp-dev (>= 2.4.2) [amd64 arm64 armel armhf i386 mips mips64el mipsel ppc64el s390x hppa powerpc powerpcspe ppc64 x32],
-               libsystemd-dev [linux-any],
                libudev-dev [linux-any],
                libxxhash-dev (>= 0.8),
                libzstd-dev (>= 1.0),
@@ -33,8 +28,9 @@
                xsltproc,
                zlib1g-dev
 Build-Depends-Indep: doxygen, graphviz, w3m
-Vcs-Git: https://salsa.debian.org/apt-team/apt.git
-Vcs-Browser: https://salsa.debian.org/apt-team/apt
+Vcs-Git: https://git.devuan.org/devuan/apt.git
+Vcs-Browser: https://git.devuan.org/devuan/apt
+Origin: Devuan
 
 Package: apt
 Architecture: any
