## apt 2.2.4.0nosystemd1

=== debian/changelog ===
apt (2.2.4.0nosystemd1) nosystemd; urgency=medium

  * remove libsystemd0, libelogind0 hard dependency 

 -- anticapitalista <antix@operamail.com>  Tue, 09 Nov 2021 14:30:41 +0200
