=== debian/control ===
--- 
+++ 
@@ -1,7 +1,10 @@
 Source: apt
 Section: admin
 Priority: important
-Maintainer: Andreas Messer <andi@bastelmap.de>
+Maintainer: APT Development Team <deity@lists.debian.org>
+Uploaders: Michael Vogt <mvo@debian.org>,
+           Julian Andres Klode <jak@debian.org>,
+           David Kalnischkies <donkult@debian.org>
 Rules-Requires-Root: no
 Standards-Version: 4.1.1
 Build-Depends: cmake (>= 3.4),
@@ -28,9 +31,8 @@
                xsltproc,
                zlib1g-dev
 Build-Depends-Indep: doxygen, graphviz, w3m
-Vcs-Git: https://git.devuan.org/devuan/apt.git
-Vcs-Browser: https://git.devuan.org/devuan/apt
-Origin: Devuan
+Vcs-Git: https://salsa.debian.org/apt-team/apt.git
+Vcs-Browser: https://salsa.debian.org/apt-team/apt
 
 Package: apt
 Architecture: any
