## apt 2.3

=== DESCRIPTION ===
Package: apt
Title: Asymmetric Price Transmission (apt)
Version: 2.3
Date: 2010-11-03 (first); 2014-11-28 (last)
Author: Changyou Sun <cs258@msstate.edu>
Maintainer: Changyou Sun <cs258@msstate.edu>
Depends: R (>= 3.0.0), erer, gWidgets
Imports: car, urca, copula
Suggests: RGtk2, gWidgetsRGtk2, cairoDevice
Description: This package focuses on asymmetric price transmission (APT) between two time series. It contains functions for linear and nonlinear threshold cointegration, and furthermore, symmetric and asymmetric error correction model. A graphical user interface is also included for major functions included in the package, so users can also use these functions in a more intuitive way.
License: GPL
LazyLoad: yes
Packaged: 2014-11-27 15:35:32 UTC; csun
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2014-11-27 18:30:08
