=== debian/changelog ===
apt (2.3.4) experimental; urgency=medium

  [ Khem Raj ]
  * srvrec: Keep support for older resolver

  [ Julian Andres Klode ]
  * Turn TLS handshake issues into transient errors (LP: #1928100)

 -- Julian Andres Klode <jak@debian.org>  Wed, 12 May 2021 18:04:33 +0200

apt (2.3.3) experimental; urgency=medium

  [ David Kalnischkies ]
  * Allow superfluous commas in build-dependency lines
  * Mark only provides from protected versioned kernel packages
  * Count uninstallable packages in "not upgraded" (Closes: #981535)
  * Reexplore providers of marked packages if some didn't satisfy before
  * Call MarkAndSweep only manually in apt-get for autoremove
  * Store versioned kernel package detectors in d-pointer

  [ Brian Murray ]
  * Fix a typo in json-hooks-protocol.md

  [ Julian Andres Klode ]
  * Temporarily Revert "2.3-only: Warn that the 0.1 protocol is deprecated"

 -- Julian Andres Klode <jak@debian.org>  Thu, 29 Apr 2021 10:43:19 +0200

apt (2.3.2) experimental; urgency=medium

  * Remove inversed comment for AllowUnsizedPackages
  * Automatically retry failed downloads 3 times.
    Enable the Acquire::Retries option by default, set to 3.
    This will help with slightly unreliable networking; future
    work is needed for adding backoff and SRV/IP rotation. (LP: #1876035)
  * Require dpkg >= 1.20.8 and make more use of --auto-deconfigure now that
    no longer needs forcing for essential/protected:
    - Support deconfiguring Essential packages
    - Do not pass --force-remove-protected with --auto-deconfigure
  * JSON hook bug fixes:
    - json: Escape strings using \u escape sequences, add test
    - json: Actually pop states
    - json: Encode NULL strings as null
    - json: Flush standard file descriptors before calling hooks
    - test/json: Make the test hook more reliable
  * JSON hooks 0.2:
    - json: Add origins fields to version
    - upgrade: Add JSON hook support (AptCli::Hooks::Upgrade)
    - json: Add `package-list` and `statistics` install hooks
    - json: Hook protocol 0.2 (added upgrade,downgrade,reinstall modes)
    - 2.3-only: Warn that the 0.1 protocol is deprecated
  * Avoid infinite loop on EOF on media change prompt

 -- Julian Andres Klode <jak@debian.org>  Fri, 23 Apr 2021 18:23:15 +0200

apt (2.3.1) experimental; urgency=medium

  [ David Kalnischkies ]
  * Replace macro and manual management with lambda and RAII:
    - Replace multi-statement macro with lambda
    - Use RAII to clean up tmp dir for dpkg recursive install
    - Handle multi-arch pkgnames for dpkg call via RAII
    - Merge the three RAII vectors managing args lifetime
  * Harden test for no new acquires after transaction abort (Closes: #984966)

  [ Julian Andres Klode ]
  * Check for and discard expected warning from MaybeAddAuth
  * Fix downloads of unsized files that are largest in pipeline (LP: #1921626)
  * Error on packages without a Size field (option Acquire::AllowUnsizedPackages)
  * debian/gbp.conf: HEAD branch is main now

  [ Cameron Katri ]
  * add vendor information for Procursus

 -- Julian Andres Klode <jak@debian.org>  Tue, 13 Apr 2021 17:23:49 +0200

apt (2.3.0) experimental; urgency=medium

  [ David Kalnischkies ]
  * Deal with rred shortcomings around empty patch files (LP: #1918112)
    - Allow merging with empty pdiff patches
    - Rename pdiff merge patches only after they are all downloaded
    - Start pdiff patching from the last possible starting point
    - Ensure all index files sent custom tags to the methods

 -- Julian Andres Klode <jak@debian.org>  Mon, 08 Mar 2021 11:50:31 +0100
