=== debian/changelog ===
apt (2.3.9) unstable; urgency=medium

  [ Frans Spiesschaert ]
  * Dutch manpages translation update (Closes: #992352)

  [ David Kalnischkies ]
  * Fix infinite recursions in MarkPackage and improve recursions in general
    - Inhibit autoremove calculation in apt-mark and apt show
    - Don't venture too deeply in AutoRemovers MarkPackage
    - Stop autoremover from endlessly exploring cyclic providers (Closes: #992993)
    - Increase recursion limits from 100 to 3000

  [ Julian Andres Klode ]
  * Improve error handling of cycling delayed queues

 -- Julian Andres Klode <jak@debian.org>  Tue, 07 Sep 2021 17:25:44 +0200

apt (2.3.8) unstable; urgency=medium

  * Upload to unstable
  * Bump to C++17

 -- Julian Andres Klode <jak@debian.org>  Sat, 14 Aug 2021 23:51:55 +0200

apt (2.3.7) experimental; urgency=medium

  [ David Kalnischkies ]
  * Use full item description in broken repo error
  * Store size from volatile sources for already installed versions
  * Restore dpkg::chroot-directory functionality

  [ Dillon Brock ]
  * apt.conf(5): indicate # is also used for comments (LP: #1309658)

  [ Julian Andres Klode ]
  * Check sources.list could be parsed before adding volatile files
    (Closes: #990518)
  * pkgAcqIndex::CommonFailed: Set StatIdle before calling Init()
  * Implement exponential backoff between retries
    - acquire: Automatically reduce select() timeout as needed
    - Properly convert PulseInterval to timeval
    - Add support for a maximum delay and testing of delay
    - tests (retry-downloads): Avoid delay in second test

 -- Julian Andres Klode <jak@debian.org>  Thu, 29 Jul 2021 16:59:39 +0200

apt (2.3.6) experimental; urgency=medium

  [ David Kalnischkies ]
  * URI encode Filename field of Packages files (again)
  * Do not use filename of local sources in 'apt download'
  * No URL decode and quoting support for Files in Sources

 -- Julian Andres Klode <jak@debian.org>  Wed, 09 Jun 2021 13:41:20 +0200

apt (2.3.5) experimental; urgency=medium

  * policy: Apply phasing to uninstalled packages too (LP: #1925745)

 -- Julian Andres Klode <jak@debian.org>  Mon, 17 May 2021 11:43:23 +0200
