=== debian/changelog ===
apt (2.3.9ubuntu0.1) impish; urgency=medium

  * Only protect two kernels, not last installed one (LP: #1968154)
  * Point to impish in gitlab-ci and gbp.conf

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 25 Apr 2022 16:14:41 +0200
